A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
PropertyChangedAlerter Class
PropertyChangedAlerter Constructor
PropertyChangedAlerter Methods
PropertyChangedAlerter Events
PropertyChangedAlerter Fields

# PropertyChangedAlerter Constructor

Initializes a new instance of the PropertyChangedAlerter class

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    protected PropertyChangedAlerter()

See Also

#### Reference

PropertyChangedAlerter Class
butterflow_ui Namespace